Package csb :: Package statistics :: Package samplers :: Package mc :: Module neqsteppropagator :: Class DummyStepStatistics

[frames] | no frames]

# Class DummyStepStatistics

source code

                object --+
                         |
    AbstractStepStatistics --+
                             |
                            DummyStepStatistics

Instance Methods

update(self, step_index, shorttraj, stats_data) | source code

Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`

Method Details

### update(self, step_index, shorttraj, stats_data)

source code

Overrides: AbstractStepStatistics.update